• 0

Problème .NET framework 2.0


snakedu78

Question

Bonjour, je veux installer microsoft .NET framework 2.0 mais pendant l'installation, j'ai un message d'erreur disant : "Ce package windows installer pose problème. Reportez vous au journal d'installation pour plus d'informations."

J'ai installer windows installer 3.1 avant.

Je voudrais savoir comment resoudre ce problème et où trouvé le journal d'installation.

Je possède windows XP pack 2.

Merci de vos réponses

Link to comment
Share on other sites

11 answers to this question

Recommended Posts

Bonjour, j'ai aussi ce problème pour installer NET FrameWork 2.

Il me dit que le fichier CAB _13017_URTM_STD_ENU_X86_IXP.MSM est endommagé...

J'ai réinstallé mon PC il y a 2 semaines et il est à jour de tout.

J'ai téléchargé plusieurs fois le fichier dotnetfx.exe, en plusieurs versions linguistiques (au cas où la VF aurait un problème, mais rien n'y fait...).

Le soucis est que je dois faire un CD WinXP SP2 avec des pilotes SATA pour un autre de mes PC dont le disque dur est mort (remplacé par un SATA) et sans ce CD je suis dans la mouise... Or l'utilitaire nLite pour créer ce CD doit utiliser NET FrameWork 2...

En tout cas, l'erreur existe sur pas mal de PC (vue aussi sur un forum allemand)...

Link to comment
Share on other sites

Depuis un moment, j'avais des mises à jour pour windows XP, constituées de fichiers framework, qui n'arrivaient pas à s'installer. J'ai enfin trouvé la solution via Microsoft. Je vous donne toute la méthodologie. Pour cela consultez la fiche sur mon site :

http://www....

Bonne mise à jour.

François

Link to comment
Share on other sites

Le "SP" regroupe plusieurs mise à jour Windows, l'une d'en elles, qui aurai peut-être été utile, devait déjà être sorti ; Dans le SP4 (il il sort) il y aura par exemple une mise à jour indispensable à GFW Marketplace[/quotemsg]

Certes, mais l'installation d'un SP par exemple fait monter le numéro de version de Windows.

Par exemple, Win7 à sa sortie, le noyau NT était en 6.1.7600, avec le SP1, on est passés à la 6.1.7601.

Certains programmes, dont le .NET FW peut-être, se basent sur le numéro de version pour vérifier si l'installation est possible ou non.

Link to comment
Share on other sites

Les méandres de la complexité des développeurs de chez Microsoft, sont encore hors de ma portée.

Je sais que des mises à jours Windows parvienne à réglé des problèmes d'installation. Après, le pourquoi du comment, je ne sais pas.

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.